Gridbox update from 2.5.9 to 2.16.2.1

Hi,
Gridbox update from 2.5.9 to 2.16.2.1 - is it possible to do so? When updating to the current version I get an error :(
Tom

Replies are visible only to logged in members with an active subscription.